Rem CREATE SCRIPT: Resume.sql
Rem
Rem This script Resumes master activity and run at MASTER DEFINITION SITE ONLY.
Rem Parameter: 1. Group name 


connect repadmin/repadmin@&&1
BEGIN
   DBMS_REPCAT.RESUME_MASTER_ACTIVITY(gname=>'LDAP_REP');
END;
/

exit;
